@charset "utf-8";

.cont-parts36 [class*="__contTtl"]{
  margin-bottom: 5px;
}
.parts36__li {
  position: relative;
  font-size: 16px;
  padding: 21px 0 12px 30px;
  border-bottom: 2px dashed #d8d8d8;
  letter-spacing: 0em;
}

.parts36__li::before {
  content: "";
  position: absolute;
  background: url(../images/img_parts36-1.png) center/contain no-repeat;
  width: 19px;
  height: 16px;
  top: 43%;
  left: 0;
}
